FROM python:3.7-alpine3.7

COPY . /bot
WORKDIR /bot

RUN apk add --update curl tini build-base libffi-dev zlib libxml2 libxml2-dev libxslt-dev zlib-dev
RUN pip install pipenv
RUN pipenv sync

CMD ["pipenv", "run", "start"]
